#!/bin/sh
echo 'name: hS3
version: 0.5.6
id: hS3-0.5.6-658223ab33050e943ad350609a17ad4b

license: BSD3
copyright: Copyright (c) 2008, Greg Heartsfield
maintainer: Greg Heartsfield <scsibug@imap.cc>
stability: Alpha
homepage: http://gregheartsfield.com/hS3/
package-url:
description: This is the Haskell S3 library.  It provides an
             interface to Amazon'\''s Simple Storage Service (S3), allowing Haskell
             developers to reliably store and retrieve arbitrary amounts of
             data from anywhere on the Internet.
category: Network, Web
author: Greg Heartsfield <scsibug@imap.cc>
exposed: True
exposed-modules: Network.AWS.S3Object Network.AWS.S3Bucket
                 Network.AWS.AWSResult Network.AWS.AWSConnection
                 Network.AWS.Authentication Network.AWS.ArrowUtils
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/hS3-0.5.6
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/hS3-0.5.6
              /usr/local/lib
hs-libraries: HShS3-0.5.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Crypto-4.2.3-dacd0c2f6234c7cb364e49290907a9c4
         HTTP-4000.1.1-1027b3d35cf84bf3e8fb030a373175b4
         MissingH-1.1.0.3-038e2c993955ab3efbd76a9c45adc049
         base-4.3.1.0-63fd52d9e7e39016c91be0baf3543757
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         dataenc-0.14-d918c7154531bbc36fff93f2b962b39a
         hxt-9.1.2-7a24053f9dcf4d94d68544b5a3f61e5c
         network-2.3.0.2-4bdce520e2bb55c98ae5005c462b1d42
         old-locale-1.0.0.2-cc522edd16b73a70b897598c5f5d20c7
         old-time-1.0.0.6-64e7d46ef71d3ea7f6d3a651bbb2bcca
         random-1.0.0.3-15ae8b1458485ee9647f74174e442c33
         regex-compat-0.93.1-64f72e48b98f4142bf6a810ed177dc91
         utf8-string-0.3.6-bd156f45d86a483099d6e9bbdf138acd
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/hS3-0.5.6/html/hS3.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/hS3-0.5.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
